<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://ubuntu.com/ubuntu/13.10">
    <short-id>ubuntu13.10</short-id>
    <short-id>ubuntusaucy</short-id>
    <_name>Ubuntu 13.10</_name>
    <version>13.10</version>
    <_vendor>Canonical Ltd</_vendor>
    <family>linux</family>
    <distro>ubuntu</distro>
    <codename>Saucy Salamander</codename>
    <upgrades id="http://ubuntu.com/ubuntu/13.04"/>
    <derives-from id="http://ubuntu.com/ubuntu/13.04"/>

    <release-date>2013-10-17</release-date>
    <eol-date>2014-07-17</eol-date>

    <resources arch="all">
      <minimum>
        <cpu>1000000000</cpu>
        <n-cpus>1</n-cpus>
        <ram>1073741824</ram>
        <storage>5368709120</storage>
      </minimum>
      <recommended>
        <cpu>1000000000</cpu>
        <ram>1073741824</ram>
        <storage>16106127360</storage>
      </recommended>
    </resources>
    <media arch="i686">
      <url>http://old-releases.ubuntu.com/releases/saucy/ubuntu-13.10-server-i386.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 13.10 i386</volume-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="x86_64">
      <url>http://old-releases.ubuntu.com/releases/saucy/ubuntu-13.10-server-amd64.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 13.10 amd64</volume-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="i686" live="true">
      <url>http://old-releases.ubuntu.com/releases/saucy/ubuntu-13.10-desktop-i386.iso</url>
      <iso>
        <volume-id>Ubuntu 13.10 i386</volume-id>
      </iso>
      <kernel>casper/vmlinuz</kernel>
      <initrd>casper/initrd.lz</initrd>
    </media>
    <media arch="x86_64" live="true">
      <url>http://old-releases.ubuntu.com/releases/saucy/ubuntu-13.10-desktop-amd64.iso</url>
      <iso>
        <volume-id>Ubuntu 13.10 amd64</volume-id>
      </iso>
      <kernel>casper/vmlinuz</kernel>
      <initrd>casper/initrd.lz</initrd>
    </media>

    <installer>
      <script id='http://ubuntu.com/ubuntu/preseed/jeos'/>
    </installer>
  </os>
</libosinfo>
